Subject: Re: bug#41276: Acknowledgement ([PATCH 0/9] Various small improvements to EasyPG)

From: Jonas Bernoulli <[email-masked]>
Date: Thu, 14 May 2020 22:14:36 +0200

Please excuse me for ending up opening an issue per commit and just
delete issues 41268-41275 and 41277 (but not 41276, this issue).

I sent the patches using:
  git send-email 000* --to=[email-masked]

I should have used
  git send-email 0000-cover-letter.patch --to=[email-masked]
wait for the response
> If you wish to submit further information on this problem, please
> send it to [email-masked].
and then
  0000-cover-letter.patch
  git send-email 000* --to=[email-masked]

which is what I am gonna do now.  Fingers crossed.  The patches may
arrive in the wrong order again, I don't know how to prevent that.